# frozen_string_literal: true

source "https://rubygems.org"

git_source(:github) {|repo_name| "https://github.com/#{repo_name}" }

# gem "rails"

gem "jekyll", "~> 4.0"

gem "mpiwg-jekyll-tags", "~> 0.0.1", git: "https://gitlab.gwdg.de/MPIWG/research-it/mpiwg-jekyll-tags"
